<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="이 설치 프로그램을 사용하려면 x64 플랫폼이 필요합니다. 이 플랫폼에는 설치할 수 없습니다."/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="이 설치 프로그램을 사용하려면 IA64 플랫폼이 필요합니다. 이 플랫폼에는 설치할 수 없습니다."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="이 운영 체제에서는 Microsoft Visual C++ 2010 재배포 가능 패키지가 지원되지 않습니다."/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="새로운 버전의 Microsoft Visual C++ 2010 재배포 가능 패키지를 컴퓨터에서 찾았습니다."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="Microsoft Visual C++ 2010 재배포 가능 패키지의 필수 구성 요소"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 재배포 가능 패키지"/>
      <Text ID="#(loc.LCID)" LocalizedText="1042"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x412"/>
      <Text ID="#(loc.Culture)" LocalizedText="ko"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 설치 프로그램"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 유지 관리"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 레이아웃 만들기"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="업데이트 #(loc.UIProductName) 제거"/>
      <Text ID="#(loc.windows_update)" LocalizedText="&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 웹 사이트에서 최신 버전의 패키지를 확인할 수 있습니다."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; 뒤로(&amp;B)"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="취소"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="마침(&amp;F)"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="다음(&amp;N) &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 설치 프로그램 시작"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="계속하려면 사용 약관에 동의하십시오."/>
      <Text ID="#(loc.license_terms)" LocalizedText="동의함(&amp;A)"/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="예상 다운로드 크기:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="예상 다운로드 시간:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="광대역: $$DownloadTimeOverBroadband$$분"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="전화 접속: $$DownloadTimeOverDialup$$분"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="예, Microsoft에 설치 경험에 대한 정보를 보냅니다(&amp;Y)."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="자세한 내용은 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x412&quot;&gt;데이터 수집 정책&lt;/A&gt;을 참조하십시오."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="설치(&amp;I)"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="시스템 요구 사항"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="다음 충돌을 해결할 때까지 설치를 계속할 수 없습니다."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="충돌을 해결하고 [새로 고침]을 클릭하여 충돌이 해결되었는지 확인한 후 [다음]을 클릭하여 설치를 계속하십시오."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="충분한 디스크 공간을 사용할 수 있어야 합니다."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="드라이브 %1!s!: 필요한 공간 - %2!s!MB, 사용 가능한 공간 - %3!s!MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="다음 프로그램을 닫아야 합니다."/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="다음 서비스를 중지해야 합니다."/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="새로 고침(&amp;R)"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="설치 진행률"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 설치되는 동안 잠시 기다려 주십시오."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="복구 진행률"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 복구되는 동안 잠시 기다려 주십시오."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="제거 진행률"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 이 컴퓨터에서 제거되는 동안 잠시 기다려 주십시오."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="레이아웃 만들기 진행률"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 설치 프로그램의 레이아웃이 만들어지는 동안 잠시 기다려 주십시오."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="제거 진행률"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="업데이트 #(loc.UIProductName)이(가) 제거되는 동안 잠시 기다려 주십시오."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="다운로드 준비 중입니다."/>
      <Text ID="#(loc.no_download_required)" LocalizedText="다운로드해야 할 항목이 없습니다."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="다운로드 진행률:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="%1!s! 다운로드 중"/>
      <Text ID="#(loc.download_success)" LocalizedText="모든 파일이 다운로드되었습니다."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="파일 확인 준비 중입니다."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="파일 보안 확인:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="%1!s! 확인 중"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="모든 파일이 확인되었습니다."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="파일 압축 해제 준비 중입니다."/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="파일 압축 해제:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="%1!s! 압축 해제 중"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="모든 파일이 압축 해제되었습니다."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="설치 준비 중입니다."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="설치 진행률:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="%1!s! 설치 중"/>
      <Text ID="#(loc.install_success)" LocalizedText="소프트웨어가 설치되었습니다."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="복구 준비 중입니다."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="복구 진행률:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="%1!s! 복구 중"/>
      <Text ID="#(loc.repair_success)" LocalizedText="소프트웨어가 복구되었습니다."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="제거 준비 중입니다."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="제거 진행률:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="%1!s! 제거 중"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="소프트웨어가 제거되었습니다."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="레이아웃 만들기 준비 중입니다."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="파일 복사 진행률:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="%1!s! 복사 중"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="레이아웃이 만들어졌습니다."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="제거 준비 중입니다."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="제거 진행률:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="모든 제품에서 #(loc.UIProductName) 제거 중"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="소프트웨어가 제거되었습니다."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="롤백 진행률:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="%1!s! 롤백 중"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="다른 설치가 완료될 때까지 기다리고 있습니다."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 유지 관리"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="설치를 복구하거나 이 컴퓨터에서 제거할 수 있습니다."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="다음 옵션 중 하나를 선택하십시오."/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지를 원래 상태로 복구합니다(&amp;R)."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="이 컴퓨터에서 Microsoft Visual C++ 2010 x64 재배포 가능 패키지를 제거합니다(&amp;M)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="업데이트 #(loc.UIProductName) 제거"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="이 컴퓨터에서 업데이트 #(loc.UIProductName)을(를) 제거할 수 있습니다."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="이 컴퓨터의 모든 제품에서 업데이트 #(loc.UIProductName)을(를) 제거하려면 [다음]을 선택하십시오."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="업데이트 #(loc.UIProductName) 복구(&amp;R)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="이 컴퓨터에서 업데이트 #(loc.UIProductName) 제거(&amp;M)"/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="설치 완료"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 설치되었습니다."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="설치 실패"/>
      <Text ID="#(loc.install_failed)" LocalizedText="다음 이유로 Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 설치되지 않았습니다."/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="복구 완료"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 복구되었습니다."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="복구 실패"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="다음 이유로 Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 복구되지 않았습니다."/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="제거 완료"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 이 컴퓨터에서 제거되었습니다."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="제거 실패"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="다음 이유로 Microsoft Visual C++ 2010 x64 재배포 가능 패키지가 이 컴퓨터에서 제거되지 않았습니다."/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="레이아웃 만들기 완료"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 비트의 레이아웃이 만들어졌습니다."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="제거 완료"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="이 컴퓨터에서 업데이트 #(loc.UIProductName)이(가) 제거되었습니다."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="레이아웃 만들기 실패"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 비트의 레이아웃이 만들어지지 않았습니다."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="제거 실패"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="다음 이유로 이 컴퓨터에서 업데이트 #(loc.UIProductName)이(가) 제거되지 않았습니다."/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="이 문제에 대한 자세한 내용은 &lt;A ID=&quot;OpenLogFile&quot;&gt;로그 파일&lt;/A&gt;을 참조하십시오. \r\n Microsoft Visual C++ 2010 재배포 가능 패키지의 최신 버전에 대한 자세한 내용은 &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;를 참조하십시오. \r\n 이 마법사를 닫으면 Microsoft에 문제 보고서를 보내라는 메시지가 표시됩니다.  자세한 내용은 &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsoft 오류 보고 서비스&lt;/A&gt;를 참조하십시오."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="제품 적용 안 됨"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010 x64 재배포 가능 패키지 적용 안 됨"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="제품 적용 안 됨"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) 적용 안 됨"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="이 문제에 대한 자세한 내용은 &lt;A ID=&quot;OpenLogFile&quot;&gt;로그 파일&lt;/A&gt;을 참조하십시오."/>
      <Text ID="#(loc.current_version)" LocalizedText="이 패키지의 최신 버전에 대한 자세한 내용은 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 웹 사이트를 참조하십시오."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="이 마법사를 닫으면 Microsoft에 문제 보고서를 보내라는 메시지가 표시됩니다."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="취소 중"/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="%1!s! 설치"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="잠시 기다려 주십시오."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="이 소프트웨어 설치 패키지 %1!s!의 레이아웃이 위치 %2!s!에 만들어집니다."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s!이(가) 적용되지 않거나 컴퓨터의 다른 조건에 의해 차단됩니다. 자세한 내용은 아래 링크를 클릭하십시오."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="컴퓨터 구성을 검사하고 있습니다."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="다운로드가 완료되었습니다."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="다운로드를 시작하고 있습니다."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="남은 다운로드 시간: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="다운로드하지 못했습니다. 오류 코드: "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Microsoft Visual C++ 2010 재배포 가능 패키지를 설치하지 못했습니다."/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="압축 해제하지 못했습니다. 오류 코드: "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="확인하지 못했습니다. 오류 코드: "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="이 설치를 수행하려면 Windows Installer 버전 3.1 이상이 필요합니다. 시스템에 맞는 Windows Installer 3.1 버전을 구하려면 http://support.microsoft.com/?kbid=893803 페이지를 방문하십시오."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="다른 설치 작업이 실행되고 있습니다. 잠시 기다린 후 [다시 시도]를 클릭하거나, 현재 설치 작업과 함께 다른 설치 작업을 실행하고 있는 경우에는 해당 작업을 중지하고 [다시 시도]를 클릭하십시오. 이 메시지가 계속 표시되면 [취소]를 클릭하여 이 패키지를 끝낸 후 다시 실행하십시오."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="취소하시겠습니까?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Microsoft .NET Framework를 제거하면 일부 응용 프로그램이 작동 중지됩니다.  계속하려면 [확인]을 클릭하십시오."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="나중에 다시 시작(&amp;L)"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="지금 다시 시작(&amp;N)"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="설치를 완료하려면 컴퓨터를 다시 시작해야 합니다. [나중에 다시 시작]을 선택하면 .NET Framework에 종속되는 응용 프로그램의 작동이 중지될 수 있습니다."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="설치 작업이 수행되지 않습니다. 이유는 아래를 참조하십시오."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="정보"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="경고:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="다음을 확인하십시오."/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="컴퓨터가 이 소프트웨어의 설치 요구 사항에 부합되지 않습니다. %1!s! 소프트웨어 패키지를 설치하려면 먼저 다음 차단 문제를 해결해야 합니다."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="이 컴퓨터에서 다음 조건이 검색되었습니다.  계속하려면 먼저 이러한 경고를 해결하는 것이 좋습니다."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="자세한 내용은 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 웹 사이트를 참조하십시오."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="닫기(&amp;C)"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="계속(&amp;N)"/>
      <Text ID="#(loc.ids_close)" LocalizedText="닫기(&amp;L)"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="계속(&amp;C)"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="이 패키지의 다른 설치가 이미 실행되고 있습니다. 다른 설치가 완료된 후 이 패키지를 다시 설치하십시오."/>
      <Text ID="#(loc.ids_print)" LocalizedText="인쇄"/>
      <Text ID="#(loc.ids_save)" LocalizedText="저장"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="복원(&amp;R)"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="최소화(&amp;N)"/>
    </Language>
  </LocalizedData>
</Setup>
